/**
Theme Name: WeCommerce Web
Author: WeCommerce
Author URI: https://wecommerce.com.au
Description: Official WeCommerce Website Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wecommerce-web
Template: astra
*/

/* General */
.accent-color {
    color: #ed8822;
}

.ast-separate-container {
    background-color: #f2f4f6;
}

.cta-button .elementor-button {
    margin-top: 36px;
    border-radius: 6px;
    font-weight: 500;
    background-color: #ed8822;
}

.cta-button .elementor-button:focus, 
.cta-button .elementor-button:hover {
    background-color: #234567;
    transition: all .2s linear;
}

.text-annotation p{
    text-align: center;
    margin-top: 48px;
    margin-bottom: 0;
    font-size: 12px;
}

.info-box-text-left ul {
    margin-left: 1em;
}

.info-box-text-left ul li{
    text-align: left;
    list-style: none;
}

.info-box-text-left ul li::before {
    content: "\25e6";
    color: #ed8822; 
    font-weight: bold; 
    display: inline-block; 
    width: 1em; 
    margin-left: -1em; 
  }

/* Header */
.main-header-bar.ast-sticky-active {
    box-shadow: none;
}

.main-header-bar .ast-container {
    transition: all .3s linear;
}

.main-header-bar.ast-sticky-active .ast-container {
    box-shadow: 0 12px 12px -12px rgba(34,34,34,0.12);
}

/* Home Page */

.hp-solution-title {
    padding: 24px 0;
    outline: solid 1px rgba(255, 255, 255, 0.34);
    outline-offset: -6px;
}

.hp-solution-title h4,
.hp-solution-title h5{
    color: #fff;
    margin-bottom: 0;
}

.hp-solution-title-container {
    position: relative;
}

.hp-solution-title-container:before, .hp-solution-title-container:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #545454;
  -webkit-box-shadow: 0 15px 10px #545454;
  -moz-box-shadow: 0 15px 10px #545454;
  box-shadow: 0 15px 10px #545454;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.hp-solution-title-container:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.hp-client-logo figure{
    background: #fff;
    box-shadow: 0 1px 1px 0 rgba(34,34,34,.085);
}

/* WeCommerce Modification */

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    border-top: none;
    background-color: #f2f4f6;
}

.woocommerce table.shop_table thead,
.woocommerce-page table.shop_table thead,
.woocommerce-cart .cart-collaterals .cart_totals>h2,
.woocommerce-cart .cart-collaterals .cross-sells>h2,
.woocommerce-page.woocommerce-checkout #payment div.payment_box, 
.woocommerce.woocommerce-checkout #payment div.payment_box {
    background-color: #f2f4f6; 
}

.woocommerce-page.woocommerce-checkout #payment div.payment_box:before,
 .woocommerce.woocommerce-checkout #payment div.payment_box:before {
    border-bottom-color: #f2f4f6;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-weight: 500;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button {
    padding: 18px 36px;
}

.woocommerce-privacy-policy-text p {
    font-size: 10px;
}

.product-notice {
    font-size: 12px;
    padding: 6px;
    margin: 12px 0;
    text-align: center;
    background-color: #ee4444;
    color: #fff;
}

.product-notice-check {
    background-color: #234567!important;
}

.xh-regbox,
.single-product div.product p.price .ywcnp_suggest_label{
	display: none;
}
